@charset "utf-8";
*{
  box-sizing: border-box;
	transition: margin 500ms ease;
  margin:0;
  padding:0;
}
html,body{
	height:100%;
}
body{
	background:#FFF;
	text-align:center;
}
body,td,th,div,ul,li,a,dl,dd,dt,input,select,textarea,dd,dt,h1,h2,h3,h4,h5,h6{
	color:#3c3c3c;
}
a:hover{
	color:#198ede;
}
body,td,th,div,ul,li,a,font,a,dl,dd,dt{
	font-size:14px;
	line-height:200%;
}
input,select,textarea{
	font-size:14px;
}
textarea{
  resize:none;
}
input[type="button"],input[type="submit"],input[type="reset"],textarea{
   -webkit-appearance: none;
}
body,td,th,div,ul,li,a,font,a,input,select,textarea{
	font-family:'Arial', 'Verdana', 'Microsoft YaHei', '微软雅黑', '宋体';
}
a{
	text-decoration:none;
}
a,img,*:focus{
	outline:none;
}
div,ul,li,dd,dt,h1,h2,h3,h4,h5,h6,dl,menu,nav{
	text-align:left;
	list-style:none;
}
a,img{
    star:expression(this.onFocus=this.blur()); 
	border:0;
}
li img{
	display:block;
	margin:0 auto;
}
mark{
    background: none
}
.clear,
.clearfix:before,
.clearfix:after,
.before_after:after,
.clear_float:after{
	height:0;
	clear:both;
	display:block;
	overflow:hidden;
}
.clearfix:before,
.clearfix:after,
.before_after:before,
.before_after:after,
.clear_float:after{
	content:"";
}
body .fl-left{
	float:left;
}
body .fl-right{
	float:right;
}
.nr p{
	margin:0;
}
.ellipsis{
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.ellipsis1{
	overflow:hidden;
	display:-webkit-box;
  display:block\9;
	-webkit-line-clamp:3;/*控制行数，超出用...省略*/
	-webkit-box-orient:vertical;
}
.element{
  overflow: hidden;
}
.element img{
	transition: all 1s ease 0s;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.element:hover img{
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
}
.autoimg{
	display:block;
	position:relative;
}
.autoimg img{
	width:100%;
}
.autoimg img:nth-child(2){
	position:absolute;
	left:0;
	top:0;
	height:100%;
}
.codeDiv{
	display:none;
}
.codeDiv b{
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: #000;
  filter:Alpha(opacity=60);
  opacity:.6;
  display: block;
}
.codeDiv div{
  position: fixed;
  background: #FFF;
  border-radius:3px;
  overflow: hidden;
  z-index: 1001;
  width: 374px;
  height: 260px;
  left: 50%;
  top: 50%;
  margin: -130px 0 0 -187px;
}
.codeDiv div h2{
  line-height: 40px;
  background: #e1e1e5;
  font-size: 15px;
  font-weight: normal;
  text-indent: 12px;
  margin-bottom:25px;
}
.codeDiv div ul{
  width: 182px;
  margin: 0 auto;
}
.codeDiv div ul .img{
  float: left;
  margin-bottom: 12px;
}
.codeDiv div ul .img img{
  width: 122px;
  height: 44px;
  border: 1px solid #e8edf2;
}
.codeDiv div ul .link{
  float: left;
  margin-left: 10px;
}
.codeDiv div ul .link a{
  line-height: 44px;
  cursor: pointer;
  font-size: 12px;
  text-decoration: underline;
}
.codeDiv div ul .text{
  color:red;
  height: 43px;
  font-size: 12px;
  line-height: 32px;
  overflow: hidden;
}
.codeDiv div ul .input input{
  display: block;
  width: 100%;
  background: #FFF;
  padding: 0 10px;
  line-height: 32px;
  height: 34px;
  border-radius: 2px;
  border: 1px solid #c1d8f0;
  box-sizing: border-box;
}
.codeDiv div ul .button input{
  border-radius: 3px;
  background: #147efd;
  cursor: pointer;
  color: #FFF;
  height: 34px;
  border: 0;
  width: 100%;
  font-size: 15px;
}
.codeDiv div .close{
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width:40px;
  height: 40px;
  overflow: hidden;
  cursor: pointer;
  text-indent: -999999px;
}
.codeDiv div .close:before,
.codeDiv div .close:after{
  content: '';
  display: block;
  position: absolute;
  width: 2px;
  height: 12px;
  background: #999da3;
  left: 50%;
  top: 50%;
  margin: -6px 0 0 -1px;
}
.codeDiv div .close:before{
  transform:rotate(45deg);
}
.codeDiv div .close:after{
  transform:rotate(-45deg);
}
.codeDiv div .close:hover:before,
.codeDiv div .close:hover:after{
  background: #147efd;
}